@font-face {
    font-family: 'pt_sansregular';
    src: url('../fonts/PTSans.eot');
    src: url('../fonts/PTSans.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTSans.woff') format('woff'),
         url('../fonts/PTSans.ttf') format('truetype'),
         url('../fonts/PTSans.svg#pt_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bebas_neueregular';
    src: url('../fonts/BebasNeue.eot');
    src: url('../fonts/BebasNeue.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BebasNeue.woff') format('woff'),
         url('../fonts/BebasNeue.ttf') format('truetype'),
         url('../fonts/BebasNeue.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'monomentregular';
    src: url('../fonts/monoment.eot');
    src: url('../fonts/monoment.eot?#iefix') format('embedded-opentype'),
         url('../fonts/monoment.woff') format('woff'),
         url('../fonts/monoment.ttf') format('truetype'),
         url('../fonts/monoment.svg#monomentregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'socialico';
    src: url('../fonts/socialico.eot');
    src: url('../fonts/socialico.eot?#iefix') format('embedded-opentype'),
         url('../fonts/socialico.woff') format('woff'),
         url('../fonts/socialico.ttf') format('truetype'),
         url('../fonts/socialico.svg#monomentregular') format('svg');
    font-weight: normal;
    font-style: normal;

}